@charset "Shift_JIS";

/* ===================================================================
** CSS information
** File Name  : search_result_layout.css
=================================================================== */

/* 検索結果用アイテム */
div.itemlist_new ul.list_style li {
	display: inline;
	float: left;
	width: 232px;
	height: 335px;
	margin:0 0 14px 14px;
	position: relative;
}

div.itemlist_new ul.list_style li:hover {
	display:inline;
	position:relative;
	float:left;
	width:232px;
	height:335px;
	margin:0 0 14px 14px;
}

div.itemlist_new ul.list_style li div.searchitem_img {
	float: left;
	width: 210px;
	height: 252px;
	margin: 11px 11px 0 11px;
	_margin: 3px 0 0 1px;
	position: relative;
	text-align: center;
	background: #fff;
}

div.itemlist_new ul.list_style li div.searchitem_detail {
	float: left;
	width: 211px;
	overflow: hidden;
	text-align: left;
	margin: 4px 11px 0 11px;
}

div.itemlist_new ul.list_style li div.searchitem_detail p.mark {
	width:210px;
	height:13px;
	float:left;
}

div.itemlist_new ul.list_style li div.searchitem_detail p.category {
	float: left;
	line-height: 110%;
	margin-top: 7px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 210px;
}

div.itemlist_new ul.list_style li div.searchitem_detail p.brand {
	float: left;
	font-family: "ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS P Gothic","Meiryo"			,Osaka,sans-serif;
	font-size: 11px;
	line-height: 130%;
	margin-top: 3px;
	overflow: hidden;
	text-overflow: ellipsis;
	white-space: nowrap;
	width: 210px;
}

div.itemlist_new ul.list_style li div.searchitem_detail p.price {
	float: left;
	line-height: 100%;
	margin-top: 2px;
	width: 210px;
}

div.itemlist_new ul.list_style li div.searchitem_detail p.mark img {
	height:13px;
	margin-right:1px;
	font-size:0;
}

div.itemlist_new ul.list_style li div.searchicon {
	clear: both;
	position: absolute;
	top: 320px;
	left: 198px;
	width: 28px;
	height: 15px;
	z-index: 3;
}

#main_area div.o_category {
	float:left;
	width:730px;
	margin-left:20px;
	_margin-left:10px;
}

#main_area div.o_category p {
	float:left;
	width:730px;
	border-bottom:solid 1px #a4a4a4;
	padding-bottom:6px;
	margin:0px 0 0 0;
	font-size:20px;
	font-weight:bold;
}

/* 絞り込みのエリア */
#narrow_area {
	float:left;
	width:752px;
	padding-bottom:24px;
}

/* タイプで絞りこむ*/
#narrow_area div.narrow_type {
	float:left;
	width:730px;
	margin:20px 0 0 20px;
	_margin:20px 0 0 10px;
}

#narrow_area div.narrow_type div.narrow_type_ttl p {
	float:left;
	width:730px;
	font-size:17px;
	font-weight:bold;
}

#narrow_area div.narrow_type ul {
	float:left;
	width:730px;
	margin:10px 0 0 0;
}

#narrow_area div.narrow_type ul li {
	float:left;
	line-height:170%;
}

#narrow_area div.narrow_type ul li a {
	white-space:nowrap;
	color:#cc9966;
}

#narrow_area div.narrow_type ul li span {
	margin:0 10px;
}

/* 条件で絞り込む */
#narrow_area div.narrow_pick {
	float:left;
	width:730px;
	margin:15px 0 0 20px;
	_margin:15px 0 0 10px;
}

#narrow_area div.narrow_pick div.narrow_pick_ttl p {
	float:left;
	width:730px;
	font-size:17px;
	font-weight:bold;
}

#narrow_area div.narrow_pick dl {
	float:left;
	width:730px;
	_width:726px;
	margin:10px 0 0 0;
}

#narrow_area div.narrow_pick dl dt {
	float:left;
	margin-right:15px;
}

#narrow_area div.narrow_pick dl dd ul li {
	float:left;
	white-space:nowrap;
	margin:2px 20px 0 0;
	*margin:0px 20px 0 0;
	padding:0px 0 10px 0;
}

div.btn_narrow {
	float:left;
	width:730px;
	margin:5px 0 0 20px;
	_margin:5px 0 0 10px;
	border-bottom:solid 1px #a4a4a4;
	padding-bottom:25px;
}

div.btn_narrow a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
	-moz-opacity:0.7;
}

div.item_count {
	float:left;
	width:730px;
	height:41px;
	margin:0px 0 0 20px;
	_margin:0px 0 0 10px;
	position:relative;
}

div.item_count p {
	font-size:20px;
	font-weight:bold;
	width:590px;
	float:left;
}

div.item_count p span {
	font-size:13px;
	font-weight:normal;
	margin:5px 0 0 20px;
	float:none;
	width:auto;
}

div.icon_desc {
	float:left;
	width:125px;
	height:41px;
	position:absolute;
	top:0;
	right:0px;
}

#searchResult .sale_price,
#searchResult .sale{
	display:inline;
	color:#f00;
	font-weight:bold;
}

#searchResult .sale{
	margin-left:4px;
	font-size:10px;
	font-weight:normal;
}

/* 該当なし */
div.no_item{
	margin:120px 0 0 0;
	text-align:center;
	padding-bottom:80px;
}

div.no_item .message{
	font-size:36px;
}

div.for_jewelry{
	float:left;
	width:1000px;
	margin:120px 0 0 0;
	text-align:center;
	padding-bottom:80px;
}

div.tag_image {
	width:780px;
	margin:0 0 20px;
}

div.tag_image .scHeader{
	margin:0 0 20px;
}

div.tag_image p.tag_ttl {
	font-size:18px;
	font-weight:bold;
	margin-top:16px;
}

div.tag_image p.tag_txt {
	margin-top:15px;
}

#balloon-main .contents{
	position:relative;
}

#balloon-main .contents .inner{
	background:#fff;
	border:1px solid #bdbdbd;
	-webkit-border-radius:2px;
	-moz-border-radius:2px;
	border-radius:2px;
	box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	-webkit-box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
	-moz-box-shadow:rgba(0, 0, 0, 0.34) 0px 5px 8px 0px;
}

#balloon-main .contents ul {
	position:relative;
	background: #fff;
	font-size: 0;
}

.balloon-pupup.right #balloon-main .contents:before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	left: -10px;
	width: 20px;
	height: 20px;
	margin-top:-14px;
	border:1px solid #bdbdbd;
	-webkit-box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 15px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 15px 2px;
	box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 15px 2px;
	background: #fff;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	z-index: 0;
}

.balloon-pupup.left #balloon-main .contents:before{
	content: "";
	display: block;
	position: absolute;
	top: 50%;
	width: 20px;
	height: 20px;
	margin-top:-14px;
	border:1px solid #ccc;
	-webkit-box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 15px 2px;
	-moz-box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 15px 2px;
	box-shadow: rgba(0, 0, 0, 0.34) 0px 3px 15px 2px;
	background: #fff;
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	transform: rotate(-45deg);
	z-index: 0;
	right: -10px;
	left:auto;
}

#search_banner {
	margin: 30px 0 0;
}

/* 会員限定セール関連 */
/* itemMembOnly icon */

ul.itemList01.w780 li .itemImg{
	position:relative;
}

ul.itemList01.w780 li .itemImg a .MembOnly{
	position:absolute;
	left:0;
	bottom:5px;
	color: #fff;
	background: #329fe0;
	border: none;
	font-size:10px;
	line-height:20px;
	padding:0 5px;
	-o-transition: all .5s ease;
	-webkit-transition: all .5s ease;
	-moz-transition: all .5s ease;
	-ms-transition: all .5s ease;
	transition: all .5s ease;
}

ul.itemList01.w780 li .itemImg a:hover .MembOnly{
	opacity:.5;
}